<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::RenderTarget Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#dc79bb20073490723d8705828a809068">_getImpl</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#9643c656e6220cb96e7db14238788db7">_notifyCameraRemoved</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#1799514a8ad7958919ca48c654a47e8e">addListener</a>(RenderTargetListener *listener)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#1a558e64db9dfd7cc4cec4547fca0e39">addViewport</a>(Camera *cam, int ZOrder=0, float left=0.0f, float top=0.0f, float width=1.0f, float height=1.0f)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ccca37e9b5dff076f19b10cec0a046d3">firePostUpdate</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#4673d31e490f02305df92854ed2b1001">firePreUpdate</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#a396234cc576e5b6f47cc4a0083e370b">fireViewportAdded</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#703c49294043642922a0211f7eeeb390">fireViewportPostUpdate</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#c535c5b65e4239c6f81a065d00d2108d">fireViewportPreUpdate</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#fc571d922c7afc5d6b19e772adc7c742">fireViewportRemoved</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#587601530d114124e0be455fae209bc5">getAverageFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ab1992269ca9e143f6798e059a1c2155">getBatchCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#f0a5f051490579a8bda11090a36d8a26">getBestFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#773ca1e7235d48c9c1e4fa4bc4a963ae">getBestFrameTime</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#91d1b60e99ae626a5ac56c57db0edf78">getColourDepth</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#6c32524efacf6da599d5daccf3d9e166">getCustomAttribute</a>(const String &amp;name, void *pData)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#150bbf8af117b2f14f24b06fc5dead8f">getHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#68295f73edc9d9e18948d3c912e28a8a">getLastFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#d4e95b76827cb41d936ccb4a8c308c6e">getMetrics</a>(unsigned int &amp;width, unsigned int &amp;height, unsigned int &amp;colourDepth)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#6e3517e66fa2b56db6883b96a0d0744c">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#69245e95d2cfee64ee788ed669bb21b3">getNumViewports</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#bb30435cde04c7c81a93b5f94b13e27e">getPriority</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#7ec7111526da5ef7b39ac8da3d5650d0">getStatistics</a>(float &amp;lastFPS, float &amp;avgFPS, float &amp;bestFPS, float &amp;worstFPS) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#10c15655fd251589d2b67c299ceaef87">getStatistics</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#c5dfafc1b777e6ff51d01af3f4d192f6">getTriangleCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#79c057e010286b2b6c3a27f296233c5c">getViewport</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#bad9545f33c87263f3012c6c15effbfd">getWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#915e2f9f87535b07280a2cdf80247a78">getWorstFPS</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ef27de595c12cc77a51e1f3e493cb7a1">getWorstFrameTime</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#301925445aa68d271ba2da65dc8c0022">isActive</a>() const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#1155d04dd64c5ea34dec391cf03f8bfc">isAutoUpdated</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#d65fa4d3c53d20d49b5018a334de57e9">isPrimary</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#e2a74c5e2b8d58720fb520401a3f8c5f">mActive</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#39c96ae9e871ab7a2c0f139a4391fee8">mAutoUpdate</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#79386cb8836a76d429466c0910374aaa">mColourDepth</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#7c01f88029925f275dc8a49800dd3998">mFrameCount</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#02bf10a710dcdf3b5e384f8c7d2903af">mHeight</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#84e393c6abd162a8e957477914bcd999">mIsDepthBuffered</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#e2c3190a38dd1febbacaa7d26a99b847">mLastSecond</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#cb4383973de9408b1f855e15357332cb">mLastTime</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#db18b049cb9528a1605ec4a52ecf832c">mListeners</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#f2cc3c6d5a845d8c7eb3b6cdc4270639">mName</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#58b3cee9ce06c665d120234f425a188f">mPriority</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ec8db4bff24a18224ea22ae0dcd2b0b9">mStats</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#9edbadbd9ebd933c51dd6d63303ffeaa">mTimer</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#9dbeb5ce1b207cf5bf446e0d69d1b98c">mViewportList</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#b3f6f293e5347db866b70ab7dfcf6018">mWidth</a></td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#6fc748317d2951512cd42d19e3445352">removeAllListeners</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#0c00ca9d1ba7f3efc248ae86511fbff9">removeAllViewports</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#70c43cd6bebbdea84711eb49bb9f1375">removeListener</a>(RenderTargetListener *listener)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#2b54c04473bf74db5164dae71a6475d3">removeViewport</a>(int ZOrder)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#09cb935447ead4189328e13c73f1d0f6">RenderTarget</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#c283f95c08a0d761481613002e15929f">RenderTargetListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#4796840716ec80f783a01b7e97ced3e7">requiresTextureFlipping</a>() const =0</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#e2bd3003533d24447f883d9035b7aed0">resetStatistics</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#279914cf4611a750e94b6fb54bc1b2d1">setActive</a>(bool state)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#016ca5b051b36014c566459b20fe6ef6">setAutoUpdated</a>(bool autoupdate)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#03ae803c4754c6008fb5b898fb8090b8">setPriority</a>(uchar priority)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae49018416c60c9b82d928db766bef672ecea">SF_ALL</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae4905ee29312d754f2244987dc0d1f5894e8">SF_AVG_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae490c08101cb24d35c29eb7064886081e386">SF_BEST_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae4901f0cd329c7ff6d5d81b2162c65d04afa">SF_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae4906df94556ae07dfa0384808dca8dedb64">SF_NONE</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae49019ef0adeaa177d49fc4ca4c9b87adec1">SF_TRIANGLE_COUNT</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae490ba6283bc81ca4e5e6cd2b85497a2cc2f">SF_WORST_FPS</a> enum value</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#15f59cd1b4a2b2e65fcee349d78ae490">StatFlags</a> enum name</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#3207c500517b7f8e84842a215869e5e0">update</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#b78039271b681c0a83a5b66aa1865393">updateStats</a>(void)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#ef91bc6ede66d2f18f211964addf8c09">ViewportList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#c40a0318fdf441a3a6b513c70895b9ea">writeContentsToFile</a>(const String &amp;filename)=0</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#2c3046ce0995cc3058e2919b985e80f6">writeContentsToTimestampedFile</a>(const String &amp;filenamePrefix, const String &amp;filenameSuffix)</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderTarget.html#fe27bcf2f39d46e233d8233073a76965">~RenderTarget</a>()</td><td><a class="el" href="classOgre_1_1RenderTarget.html">Ogre::RenderTarget</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:52:18 2008
</p>
</body>
</html>
